@charset "UTF-8";
/* CSS Document */

.admin_logo {
	width: 250px;
	position: relative;
	margin: 30% auto;
}

.button_admin { 
	background: #40c0c0;
	color: #fff;
	padding: 7px;
	border-radius: none;
	border: none;
}

.admin_input {
	border: 1px solid #40c0c0;
	border-radius: none;
	padding: 10px;	
	width: 100%;
}
.admin_input_s {
	border: 1px solid #40c0c0;
	border-radius: none;
	padding: 10px;	
}
.input_admin_full {
	border: 1px solid #40c0c0;
	border-radius: none;
	padding: 10px;	
	width: 100%;
}
.admin_header {
	background: #40c0c0;
	padding: 10px;
}

.header_logo {
	padding: 10px;
}

.admin_header a {
	text-decoration: none;
	color: #fff;
}